Subject: Mac LCII in San Antonio, Texas

From: Vintage Computer Festival <[email-masked]>
Date: Fri Apr 18 19:56:01 2003

If interested in a Mac LCII, contact original sender.  If I was interested
I wouldn't pay more than $5.

Reply-to: [email-masked]

---------- Forwarded message ----------
Date: Fri, 18 Apr 2003 19:34:19 -0500
From: texcritsit <[email-masked]>
Subject: I have an Apple

    I have an Apple Macintosh LC II system. Includes keyboard, mouse,
monitor, and printer. Need more specs? How much are you willing to pay? I
live in San Antonio, Texas. If you're interested contact me at
[email-masked]

~Gabe Hackebeil~

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *